PHP 버전 5.5는 커뮤니티에서 더 이상 지원하지 않기 때문에 새로운 앱에서 PHP 7 런타임을 사용하는 것이 좋습니다.

안내 가이드

앱 관리 및 구성